/* ========== 初期設定 ==========*/

* { 
margin: 0;
padding: 0;
border: 0; 
font-size: 16px;
color: #000000;
font-weight: normal;
font-family: メイリオ;
font-style: normal; 
line-height: 150%;
background-color: #e6e6fa;

}





/* ========== Page Layout ==========*/



#container{width:900px;text-align:left;margin:0px auto;}

#header{
	width:100%;
	height: 100px;
	padding:0px 0px 0px 0px;
	margin:20px 0px 0px 0px;
	border-bottom: 2px solid green;
	font-size: 12px;}

	



#content{
	width:880px;
	height: 270px;
	padding:0px 20px 0px 0px;
	margin:10px 10px 0px 10px;}






#footer{clear:left;width:100%;padding:15px 0px;
border-top: 2px solid green;
}


/* ========== 細かい個別設定 ==========*/


.line {
   border-top: 3px solid green;
}


/* ========== 画像の周りの余白 ==========*/
.imagepaper {
margin: 0px 0px 0px 10px;
}


/* ========== ロゴのFloat ==========*/

.logo {float:left;}  


.clear { clear:both; }  
.clear hr { display:none; }  


/* ========== 横並びメニュー ==========*/

#menu li{ 
display: inline; 
padding: 0; 
margin: 10px 0px 10px 0px; 
float: left;

}

#menu li a{
display: block; 
border: 1px solid #666;
background-color: #90ee90;
padding: 3px;
text-decoration: none;
color: #333;
width: 170px; 
margin: 1px;
text-align: center;
font-size: 16px;
font-weight: bold;

}
#menu li a:hover{
background-color: #3cb371;
color: #fff;
}

/* ========== 横並びメニュー 終わり==========*/


/* ========== メイン内BOX==========*/

.box {
	float: left;
	height: 230px;
	width: 280px;
	margin: 0px 5px 20px 5px;
	padding: 15px 5px 5px 5px;
	font-size: 14px;
	background-color: #EBF0F3;
}

.boxtitle {
	float: left;
	height: 20px;
	width: 280px;
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 0px 5px;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	background-color: #3cb371;
}
	

/* ========== お問い合わせフォント ==========*/

#mail { 
	font-size: 14px;
}



 